﻿@model CallMgrSystem.Models.vw_RECCallHistory

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>vw_RECCallHistory</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Trạm)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Trạm)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Số_máy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Số_máy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Bắt_đầu)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Bắt_đầu)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Chủ_gọi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Chủ_gọi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Bị_gọi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Bị_gọi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Thời_lượng)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Thời_lượng)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Kết_thúc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kết_thúc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ghi_chú)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ghi_chú)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Direction)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Direction)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RecordingFile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecordingFile)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
